@charset "utf-8";
.bgstitiletext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	font-variant: small-caps;
	text-transform: capitalize;
}
.whiteout {
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
}

body {
width: 1020px;
margin:0 auto;

}
